Listar cuentas contables
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/accounting/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/accounting/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/accounting/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"object": "list",
"data": [
{
"object": "account",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"type": "asset",
"normal_balance": "debit",
"system_role": "ar",
"is_active": true,
"is_postable": true,
"parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"income_statement_category": "revenue",
"is_inflation_adjustable": true
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Solicitud inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "API key faltante o inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Scope insuficiente o contabilidad no habilitada",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Error interno del servidor",
"retryable": false,
"details": []
}
}Listar cuentas contables
Lista el plan de cuentas disponible para asientos y reportes contables.
GET
/
api
/
v1
/
accounting
/
accounts
Listar cuentas contables
Authorizations
Incluí tu API key en el header Authorization con el prefijo Bearer.
Query Parameters
Available options:
asset, liability, equity, revenue, expense Available options:
ar, ap, vat_credit, vat_debit, revenue, cogs, merchandise, values_to_deposit, cash_in_transit, deferred_checks_payable, bounced_checks, check_discount_expense, card_pending, card_commission, cash_differences, customer_advances, supplier_advances, wh_vat_suffered, iibb_credits_suffered, wh_income_tax_suffered, wh_suss_suffered, wh_stamps_suffered, wh_vat_payable, wh_iibb_payable, wh_income_tax_payable, wh_suss_payable, perc_vat_suffered, perc_vat_payable, perc_iibb_payable, purchases_non_taxable, sales_non_taxable, discounts_received, taxes_expense, misc_expense, stock_adjustment_positive, stock_adjustment_negative, exchange_difference, recpam, fiscal_year_result, capital_adjustment Was this page helpful?

